//---------------------------------------------------------------------------

#ifndef qfsnewH
#define qfsnewH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <ComCtrls.hpp>
#include <Menus.hpp>
//---------------------------------------------------------------------------
class TFrmNew : public TForm
{
__published:	// IDE 管理のコンポーネント
        TListBox *ListBox1;
        TStatusBar *StatusBar1;
        TMainMenu *MainMenu1;
        TMenuItem *C1;
        TMenuItem *N1;
        TMenuItem *mnDelmail;
        TMenuItem *N2;
        TMenuItem *N3;
        void __fastcall ListBox1Click(TObject *Sender);
        void __fastcall ListBox1DblClick(TObject *Sender);
        void __fastcall N1Click(TObject *Sender);
        void __fastcall mnDelmailClick(TObject *Sender);
        void __fastcall N3Click(TObject *Sender);
private:	// ユーザー宣言
public:		// ユーザー宣言
        __fastcall TFrmNew(TComponent* Owner);
        void __fastcall Add(int m_id,AnsiString subject);
        TStringList *li_m_id;
};
//---------------------------------------------------------------------------
extern PACKAGE TFrmNew *FrmNew;
//---------------------------------------------------------------------------
#endif
